/*
Theme Name: Schule Child
Theme URI: http://cmsmasters.net/schule-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Schule Child Theme
Template: schule
Version: 1.0.0
License:
License URI:
Text Domain: schule-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/
.szkoly {
	background: #FFF;
	width: 100%;
	padding: 15px 0;
	text-align: center;
}

.szkoly #menu-primary-navigation {
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}

.szkoly #menu-primary-navigation li {
	list-style: none;
	display: inline-block;
	padding: 0px 5px 0px 15px;
}

.szkoly #menu-primary-navigation li:before {
	top: 11px!important;
}

.szkoly #menu-primary-navigation li:first-of-type:before {
	display: none;
}

.szkoly li a {
	color: #000;
	padding: 6px 0;
}

.wpcf7 form.sent .wpcf7-response-output{
	color: #FFF!important;
}

#page.cmsmasters_heading_after_header.enable_header_top #middle,
#page.cmsmasters_heading_under_header.enable_header_top #middle .headline .headline_outer {
	padding-top: 0 !important
}

.navigation > li > a {
	font-size: 16px;
	padding: 0 10px;
}

.header_mid_inner {
	width: 95%;
	max-width: 1300px;
}

.szkoly .current-menu-item a {
	font-weight: 600;
}

.blog.columns .cmsmasters_post_content,
.cmsmasters_post_cont_info {
	display: none;
}



.schools-toggle {
	display: none;
}

header {
	position: relative !important;
}

#page.cmsmasters_heading_under_header.enable_header_top #middle .headline .headline_outer {
	padding-top: 0px;
}

.headline_aligner {
	min-height: 200px !important
}

#wpcf7-f16191-p16130-o1 label {
	width: calc(25% - 20px);
	display: inline-block;
	margin-bottom: 30px;
	color: #fff;
	overflow: hidden;
	vertical-align: top;
	margin-left: 20px;
}

#wpcf7-f16191-p16130-o1 label select {
	width: 100%;
	height: 45px;
	font-family: 'PT Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
}

option {
	font-family: 'PT Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
}

.page-id-16130 .middle_inner {
	background: #002147;
}

input:not([type="button"]):not([type="checkbox"]):not([type="file"]):not([type="hidden"]):not([type="image"]):not([type="radio"]):not([type="reset"]):not([type="submit"]):not([type="color"]):not([type="range"]) {
	height: 45px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#wpcf7-f16191-p16130-o1 label.uwagi {
	width: 100%;
}

.uwagi textarea {
	height: 98px;
}

.form_block {
	border-bottom: 5px dotted #405875;
	margin: 40px 0 20px 0;
}

.form_block label:first-of-type {
	margin-left: none;
}

.form_block:nth-child(4) {
	border-bottom: none;
}

.centered {
	text-align: center;
	padding-bottom: 30px;
}

#wpcf7-f16191-p16130-o1 .centered label {
	width: 98%;
	margin-left: 0;
	margin-bottom: 3px;
}

#wpcf7-f16191-p16130-o1 input[type="submit"] {
	background: #fff;
	color: #9b0c23;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing,
div.wpcf7-mail-sent-ok {
	color: #fff;
	text-align: center;
}

#wpcf7-f16191-p16130-o1 .wpcf7-list-item-label:before,
#wpcf7-f16191-p16130-o1 .wpcf7-list-item-label:after {
	display: none;
}

#wpcf7-f16191-p16130-o1 .wpcf7-list-item-label {
	padding-left: 0;
	width: 100%;
	text-align: center;
	padding: 15px 0;
	border: 2px solid #405875;
}

input[type="radio"]:checked + .wpcf7-list-item-label {
	border: 2px solid #b00 !important;
}

.wpcf7-list-item {
	width: 50%;
	margin: 0 !important;
	display: inline-block !important;
}

.cmsmasters_counter_block .cmsmasters_counter_title {
	padding: 0 20px 0 0 !important;
}

.featured_block_text a {
	background: #002147;
	padding: 5px 15px;
	display: block;
	border-radius: 3px;
}

.header_mid_inner .logo img.logo_retina {
    width: 80.5px!important;
}

.header_mid{
	background-color: rgba(49, 63, 89, 0.5);
}

.social_wrap_inner li a > span{
	font-size: 13px;
	border: 1px solid #8396ad;
	border-radius: 3px;
	padding: 0px 10px 0px 25px;
	position: relative;
	animation-name: pulse;
	animation-duration: 1.5s;
	 animation-iteration-count: infinite;
	 line-height: 24px;
	margin-top:3px;
}

.social_wrap_inner li a > span:before{
	font-family: "fontello";
	content: '\eae9';
	position: absolute;
	left: 6px;
	top: -1px;
	width: 1em;
	height: 1em;
}

.cmsmasters_counters .cmsmasters_counter_wrap .cmsmasters_counter .cmsmasters_counter_subtitle {
    font-size: 14px;
    line-height: 18px;
    color: #8396ad;
    margin-top: 5px;
}

.partnerzy_podpisy .cmsmasters_clients_item p{
	line-height: 34px;
	color: #333;
	font-size: 20px;
	margin: -28px 0 0 0;
}

.partnerzy_podpisy .cmsmasters_clients_item img{
	padding: 0 10px;
}

.wpcf7 form.invalid .wpcf7-response-output{
	color: #fff;
}

ul > li{
	position: relative;
	padding: 0 0 0 15px;
	margin-bottom: 5px;
}

ul > li::before{
	position: absolute;
	left: 0;
	top: 8px;
	background-color: #8396ad;
	width: 6px;
	height: 6px;
}

.realizacja{
	text-align:center;
	width:100%;
	padding: 7px 0;
	font-size: 16px;
background: #001936;
color: #6581a3;
}

.realizacja img{
	width: 90px;
	margin-top: -3px
}

@media (max-width: 1500px){
.cmsmasters_row_inner {
    width: 90%;
}
}

.header_top .social_wrap a.komunikaty{
	width: auto;
	height: inherit!important;
	background-color: transparent;
	color: inherit;
	overflow: visible;
}

.header_top .social_wrap a.komunikaty span{
	position:relative;
	z-index:9;
	display:block;
}

@keyframes pulse {
  from { color: #8396ad; }
  50% { color: #b9c8db; }
  to { color: #8396ad; }
}


@media (max-width: 1024px){
	.header_top .header_top_outer{
		display:block;
	}
	
	.header_top_but{
		display: none!important;
	}
	
	.header_top .header_top_inner{
		padding: 10px 0;
	}
}

@media (max-width:992px) {
	.schools-toggle {
		display: inline-block;
		text-align: center;
		cursor: pointer;
		position: relative;
		padding-left: 10px;
	}

	.schools-toggle:before {
		content: 'III';
		position: absolute;
		left: -10px;
		top: 0;
		transform: rotate(90deg);
		color: #666;
	}

	.szkoly {
		padding: 15px 0;
	}

	.szkoly.opened {
		padding: 15px 0 0 0;
	}

	.szkoly.opened .schools-toggle:before {
		content: '+';
		position: absolute;
		left: -10px;
		top: 0;
		transform: rotate(45deg);
		color: #B00;
		font-size: 30px;
	}

	.szkoly .custom-menu-class {
		display: none;
	}

	.szkoly.opened .custom-menu-class {
		display: block;
	}

	.szkoly #menu-primary-navigation li {
		padding: 0;
	}

	.szkoly #menu-primary-navigation li:first-of-type {
		margin-top: 10px;
	}

	#wpcf7-f16191-p16130-o1 label {
		width: calc(33% - 20px);
	}

	.wpcf7-list-item {
		width: 50%;
	}

}

@media (max-width:768px) {
	#header .header_mid .logo_wrap {
		float: left;
	}

	#header .header_mid .resp_mid_nav_wrap {
		float: right;
		margin: 30px 12px 20px;
	}

	#wpcf7-f16191-p16130-o1 label {
		width: calc(50% - 20px);
	}

	table td{
		display: block;
		width: 100%!important;
	}

}

@media (max-width:600px) {
	.szkoly #menu-primary-navigation li {
		list-style: none;
		display: block;
		padding-right: 0;
		text-align: left;
		border-bottom: 1px dashed #DDD;
	}

	.szkoly #menu-primary-navigation li:last-of-type {
		border-bottom: none;
	}

	.szkoly #menu-primary-navigation li:before {
		display: none;
	}

	.szkoly #menu-primary-navigation li a {
		padding: 10px 20px;
		display: block;
	}
	
	h2.cmsmasters_heading{
		font-size: 28px!important;
		line-height: 36px!important;
	}
	
	h5.cmsmasters_heading{
		font-size: 18px!important;
	}
	
	.social_wrap .social_wrap_inner{
		height: auto!important;
	}

	.headline_text h1 {
		font-size: 34px;
		line-height: 39px;
	}

	.wpcf7-list-item {
		width: 100%;
	}

	#wpcf7-f16191-p16130-o1 label {
		width: 100%;
		margin-left: 0;
	}

	#header .header_mid .header_mid_inner {
		padding: 10px 0 0;
	}

	#header .header_mid .logo_wrap {
		margin: 0 15px 20px;
	}

	.header_mid .resp_mid_nav_wrap .resp_mid_nav > span, .header_mid .resp_mid_nav_wrap .resp_mid_nav > span::before, .header_mid .resp_mid_nav_wrap .resp_mid_nav > span::after{
		width: 30px;
		height: 3px;
	}

	.header_mid .resp_mid_nav_wrap .resp_mid_nav > span::before {
    top: -8px;
}

.header_mid .resp_mid_nav_wrap .resp_mid_nav > span::after {
    bottom: -8px;
}

}

@media (max-width: 540px){
	.featured_block_inner{
		width: 80%!important;
	}
}